# Translation of OpenERP Server.
# This file contains the translation of the following modules:
#	* base_vat
#
msgid ""
msgstr ""
"Project-Id-Version: OpenERP Server 6.0dev\n"
"Report-Msgid-Bugs-To: support@openerp.com\n"
"POT-Creation-Date: 2012-12-21 17:05+0000\n"
"PO-Revision-Date: 2011-01-21 19:12+0000\n"
"Last-Translator: Mihai Satmarean <Unknown>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:26+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: base_vat
#: view:res.partner:0
msgid "Check Validity"
msgstr ""

#. module: base_vat
#: code:addons/base_vat/base_vat.py:147
#, python-format
msgid ""
"This VAT number does not seem to be valid.\n"
"Note: the expected format is %s"
msgstr ""
"Acest numar de TVA nu pare a fi valabil.\n"
"Nota: formatul cerut este %s"

#. module: base_vat
#: field:res.company,vat_check_vies:0
msgid "VIES VAT Check"
msgstr "Verifica TVA VIES"

#. module: base_vat
#: model:ir.model,name:base_vat.model_res_company
msgid "Companies"
msgstr "Companii"

#. module: base_vat
#: code:addons/base_vat/base_vat.py:111
#, python-format
msgid "Error!"
msgstr ""

#. module: base_vat
#: help:res.partner,vat_subjected:0
msgid ""
"Check this box if the partner is subjected to the VAT. It will be used for "
"the VAT legal statement."
msgstr ""
"Bifati aceasta casuta daca partenerul este platitor de TVA. Acesta va fi "
"utilizat pentru declaratia TVA-ului."

#. module: base_vat
#: model:ir.model,name:base_vat.model_res_partner
msgid "Partner"
msgstr "Partener"

#. module: base_vat
#: help:res.company,vat_check_vies:0
msgid ""
"If checked, Partners VAT numbers will be fully validated against EU's VIES "
"service rather than via a simple format validation (checksum)."
msgstr ""
"Daca bifati, numerele de TVA ale Partenerilor vor fi complet validate "
"impotriva serviciului VIES al Uniunii Europene decat prin simpla validare a "
"unui format (checksum)."

#. module: base_vat
#: field:res.partner,vat_subjected:0
msgid "VAT Legal Statement"
msgstr "Declaratie TVA"

#~ msgid "VAT"
#~ msgstr "TVA"

#~ msgid ""
#~ "Enable the VAT Number for the partner. Check the validity of that VAT Number."
#~ msgstr ""
#~ "Activare cod fiscal pentru TVA partener. Verificare validitate cod fiscal "
#~ "partener."

#~ msgid "Invalid XML for View Architecture!"
#~ msgstr "XML invalid pentru arhitectura machetei de afișare !"

#, python-format
#~ msgid "The VAT is invalid, It should begin with the country code"
#~ msgstr "TVA-ul este invalid. Ar trebui să înceapă cu codul țării."

#, python-format
#~ msgid ""
#~ "The Vat does not seems to be correct. You should have entered something like "
#~ "this %s"
#~ msgstr ""
#~ "TVA-ul nu pare corect. Ar fi trebuit ca valoarea introdusă sa fie de forma %s"

#~ msgid "Error ! You can not create recursive associated members."
#~ msgstr "Eroare ! Nu puteţi crea membri asociaţi recursiv."

#~ msgid "Base VAT - To check VAT number validity"
#~ msgstr "TVA de bază - pentru verificarea valabilității numarului TVA"

#~ msgid ""
#~ "\n"
#~ "    Enable the VAT Number for the partner. Check the validity of that VAT "
#~ "Number.\n"
#~ "\n"
#~ "    This module follows the methods stated at http://sima-pc.com/nif.php "
#~ "for\n"
#~ "    checking the validity of VAT Number assigned to partners in European "
#~ "countries.\n"
#~ "    "
#~ msgstr ""
#~ "\n"
#~ "    Activează Numărul TVA-ului pentru partener. Verifica valabilitatea "
#~ "acelui Numar de TVA. \n"
#~ "\n"
#~ "Acest modul urmează metodele prezentate la http://sima-pc.com/nif.php pentru "
#~ "\n"
#~ "controlul valabilităţii numărului de TVA atribuit partenerilor din țările "
#~ "europene.\n"
#~ "    "

#~ msgid "Error! You can not create recursive companies."
#~ msgstr "Eroare! Nu puteti crea companii recursive."

#~ msgid "Error ! You cannot create recursive associated members."
#~ msgstr "Eroare ! Nu puteti crea membri asociati recursiv."

#~ msgid "The company name must be unique !"
#~ msgstr "Numele companiei trebuie sa fie unic !"
